package cn.net.cpzslibs.prot.handset.bean.res;

public class ShaTouDealerBean {
/*	  “id”:234
	  “province”:”省份”
" market": “市场”, 
“name”:”姓名”,
“phone”:”电话号码”,
“code”:”代码”,
“remark”:”备注”，
“status”:0，
“area_code”:122222，
“role”:11,
“password”:”qeerer87733434”*/	
	private int id;
	private String province;
	private String market;
	private String name;
	private String phone;
	private String code;
	private String remark;
	private int status;
	private int area_code;
	private String createtime;
	private int role;
	private String password;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getMarket() {
		return market;
	}
	public void setMarket(String market) {
		this.market = market;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public int getArea_code() {
		return area_code;
	}
	public void setArea_code(int area_code) {
		this.area_code = area_code;
	}
	public String getCreatetime() {
		return createtime;
	}
	public void setCreatetime(String createtime) {
		this.createtime = createtime;
	}
	public int getRole() {
		return role;
	}
	public void setRole(int role) {
		this.role = role;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public ShaTouDealerBean() {
		
	}
	@Override
	public String toString() {
		return "ShaTouDealerBean [id=" + id + ", province=" + province
				+ ", market=" + market + ", name=" + name + ", phone=" + phone
				+ ", code=" + code + ", remark=" + remark + ", status="
				+ status + ", area_code=" + area_code + ", createtime="
				+ createtime + ", role=" + role + ", password=" + password
				+ "]";
	}
	
	
}
